Bug 189725 - Review Request: ifolder3-server
Review Request: ifolder3-server
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2006-04-23 19:21 EDT by Michael J Knox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-29 18:28:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael J Knox 2006-04-23 19:21:29 EDT
Spec URL: http://www.knox.net.nz/fedora_extras/iFolder3/ifolder3-server.spec
SRPM URL: http://www.knox.net.nz/fedora_extras/iFolder3/ifolder3-server-3.5.6108.1-1.src.rpm

The iFolder-server provides a server for Personal Backup, File 
access any time and any where, and document based collaboration.
iFolder allows users to create iFolders on their client machines
and sync the contents of those files to the server as a backup.  
iFolders can also be shared with other iFolder users defined in 
the server.
Comment 1 Michael J Knox 2006-04-23 19:27:10 EDT
argh.. I forgot to add some needed files to this, please do not review at this
Comment 2 Michael J Knox 2006-04-29 18:20:33 EDT
With drawning review for now. this needs a lot more work than expected. 

Note You need to log in before you can comment on or make changes to this bug.